<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0PH-7V-7pR.title</key>
	<string>Um script simples que não tem nenhuma dependência além da biblioteca iterm2.</string>
	<key>3cc-Nd-Tie.title</key>
	<string>😈</string>
	<key>4Ao-3N-cjn.title</key>
	<string>Básico</string>
	<key>8LH-HR-XoS.title</key>
	<string>😊</string>
	<key>Bvi-lb-MnN.title</key>
	<string>Daemon de longa duração</string>
	<key>Qv1-jV-kL5.title</key>
	<string>Escolha um modelo de script:</string>
	<key>erL-4L-rkl.title</key>
	<string>Simples</string>
	<key>hm4-4H-MvX.title</key>
	<string>Cancelar</string>
	<key>keb-oF-eRS.title</key>
	<string>Escolha este modelo para um script simples que executa ações e termina.</string>
	<key>mIg-Ye-rwA.title</key>
	<string>Um script que depende de pacotes do PyPI além da biblioteca iterm2. Um pyenv privado será criado para este script.</string>
	<key>nKj-9L-NfW.title</key>
	<string>🔗</string>
	<key>vJf-M0-oyN.title</key>
	<string>Ambiente completo</string>
	<key>vRx-t4-Url.title</key>
	<string>Escolha este modelo para um script que permanece em execução e responde a notificações.</string>
	<key>yaQ-52-C21.title</key>
	<string>🛠️</string>
	<key>zMT-9q-c4b.title</key>
	<string>Escolha um ambiente Python:</string>
</dict>
</plist>
